ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

centos 6.3 ---> p400i ---> cciss 0000:06:00.0: vpd r/w failed

 
kybi_hup
Occasional Visitor

centos 6.3 ---> p400i ---> cciss 0000:06:00.0: vpd r/w failed

Hi community,

 

I've a strange problem.

 

I've installed a centos 6.3 (stable) on an old DL360 G5 (p400i - raidcontroller).

After that, i found following error message in my systemlog (dmesg):

 

cciss 0000:06:00.0: vpd r/w failed.  This is likely a firmware bug on this device.  Contact the card vendor for a firmware update.

 

 

Could you give me some hints to solve that problem ?

 

i would really appreciate if you could help me.

 

Kind regards

Phil

2 REPLIES
Suman_1978
HPE Pro

Re: centos 6.3 ---> p400i ---> cciss 0000:06:00.0: vpd r/w failed

Hi,

 

As I know, CentOS 6.x is not a supported OS on DL360 G5, HP Drivers page shows only CentOS 5 as compatible and with ProLiant Support Pack.

 

Also see this post on similar error.

 

According to this error, you may try updating the controller drivers or firmware or even ProLiant Support Pack if available for CentOS 6.x.

 

 

Thank You!
I am a HP employee.

anthony11
Regular Advisor

Re: centos 6.3 ---> p400i ---> cciss 0000:06:00.0: vpd r/w failed

 

As I know, CentOS 6.x is not a supported OS on DL360 G5, hp drivers page shows only CentOS 5 as compatible and with ProLiant Support Pack.

 


I wouldn't necessarily read too much into that.  OS and hardware vendors often just don't bother certifying previous hardware generations with newer OS.